local fn = _gn(0x7C814D2FB49F40C0)
--- Returns true when the player is not able to control the cam i.e. when running a benchmark test, switching the player or viewing a cutscene.
-- Note: I am not 100% sure if the native actually checks if the cam control is disabled but it seems promising.
function Global.IsPlayerCamControlDisabled()
	return _in2(fn, _r)
end
